Subject: Re: [lojban] t-shirts.

From: Robin Lee Powell <[email-masked]>
Date: Wed, 27 Jun 2001 09:28:26 -0700

On Wed, Jun 27, 2001 at 10:37:04AM -0400, [email-masked] wrote:
> Boring as it may seem, we havwe gotten along for years with 
> e'o ko sarji la lojban 

Hey, that works.

> (and you can put it in tengwar, if it will make you happy).

Someone, it may have been you, mentioned that tengwar has some obvious
deficiencies, but I never saw a complete explanation (presumably because
such an explanation was given a long time ago, but that doesn't help
me).

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/